<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Login extends CI_Controller {
	


	public function index()
	
	{
	if(is_logged_in()){
		 //redirect(base_url('dashboard'),'refresh');
		//	exit();
	}
		$this->load->view('login');
	}

}